## HtmlTrackElementList

The current list of HtmlTrackElements.

## Constructor

#### new HtmlTrackElementList(tracksopt)
`tracks/html-track-element-list.js`, `line 11`

  Create an instance of this class.

  ##### Parameters:

  Name | Type | Attributes | Default | Description
  --- | --- | --- | --- | ---
  `tracks` | Array.<HtmlTrackElement> | <optional> | [] | A list of `HtmlTrackElement` to instantiate the list with.

### Members

#### length :number
`tracks/html-track-element-list.js`, `line 34`

  The current number of `Track`s in the this Trackist.